.banner {
    margin-top: 0;
    height: auto;
}

.banner .smalltitle {
    width: 310px !important;
}

.main-background {
    background: linear-gradient(90deg, #f8fcfd 0%, #f4fcff 50%, #eaf9ff 100%);
}

.aadhar-box-info {
    display: flex;
}

.about-abdm-info-text .about-para {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    font-family: "Inter-Reg";
    text-align: justify;
    margin-top: 10px;
}

.process-text h4 {
    font-size: 24px;
    font-weight: 700;
    font-family: "Inter-semiBold";
    color: #212121;
}

.Process-image {
    background-color: rgb(212, 241, 255);
    border-radius: 15px;
    height: 281px;
    width: 90%;
    margin: 0 auto;
    padding: 50px 0 0px 50px;
}

.Process-image img {
    width: 100%;
    height: 230px;
    border-radius: 15px;
}

.Process-line {
    border-left: 4px solid #000000;
    height: 350px;
}

.about-abdm,
.steps-section {
    padding: 40px 20px;
}

.container-c {
    max-width: 900px;
    margin: auto;
}

.small-title,
.keyfeatures-title .badge,
.ABDM-title-info .badge {
    display: block;
    width: 280px;
    margin: 0 auto 12px auto;
}

.steps-info-text h2,
.section-header h2,
.keyfeatures-title h2,
.ABDM-title-info h2 {
    text-align: center;
    font-weight: 700;
    font-family: "Georama";
    color: #111;
}

.keyfeatures-title h2,
.section-header h2,
.ABDM-title-info h2 {
    font-size: 36px;
}

.keyfeatures-title h2 {
    margin: 12px auto 30px
}

.section-header p,
.step-content p,
.subtitle {
    max-width: 840px;
    margin: 10px auto 45px;
    color: #212121;
    font-size: 18px;
    font-weight: 400;
    font-family: "Inter-Reg";
}

.section-header p,
.step-content p,
.subtitle {
    text-align: center;
}

.timeline-wrapper {
    position: relative;
    min-height: 320px;
}

.timeline-line {
    position: absolute;
    left: 0%;
    width: 4px;
    height: 100%;
    background: #0074c2;
    transform: translateX(-50%);
    overflow: visible;
}

.timeline-line-hr {
    position: absolute;
    top: 12px;
    left: 1%;
    width: 100%;
    height: 1px;
    background: #e6e6e65b;
    transform: translateY(-50%);
    overflow: visible;
}

.timeline-dot {
    position: absolute;
    left: 0%;
    top: 0px;
    width: 24px;
    height: 24px;
    background: #0074c2;
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.main-content-abdm {
    display: flex;
    align-items: center;
    margin-left: 55px;
    padding: 20px 0;
}

.steps-abdm-details {
    margin: 45px 0;
    background: url("../images/background-img.png");
}

.step-content {
    width: 45%;
    padding-top: 30px;
}

.step-label {
    display: inline-block;
    background: #fff;
    padding: 8px 14px;
    border-radius: 4px;
    color: rgba(0, 116, 194, 0.85);
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

.ayushman-card h3,
.step-content h3 {
    font-size: 24px;
    font-weight: 600;
    font-family: "Inter-Bold";
    line-height: 1.2;
    margin-bottom: 10px;
    color: #000;
}

.step-content p {
    max-width: 350px;
    text-align: left;
    margin: 10px auto 35px 0;
}

.section-header p {
    max-width: 700px;
    margin: auto;
}

.inputForm {
    width: 280px;
    margin-right: 6px;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Inter-Reg";
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #3b3b3bc9;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding: .375rem 16px;
}

.input-feild .input-box::placeholder,
.inputForm::placeholder {
    font-size: 20px;
    font-weight: 400;
    font-family: "Inter-Reg";
    line-height: 1.5;
}

.preview-card {
    width: 40%;
    height: 210px;
    background: #cde9ff;
    border-radius: 24px;
    margin-left: auto;
    position: relative;
    overflow: hidden;
}

.preview-card.left-img {
    margin-left: 0;
    margin-right: auto;
}

.login-card {
    position: absolute;
    right: 0;
    top: 27px;
    width: 91%;
    background: #fff;
    /* border: 1px solid #123c32; */
    border-radius: 20px;
    padding: 30px 12px 0 12px;
}

.login-card h4 {
    font-size: 28px;
    margin-bottom: 10px;
    color: rgb(0, 116, 194);
}

.login-card p {
    color: #212121;
    margin-bottom: 20px;
    font-size: 14px;
}

.login-card label {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 600;
}

.login-card input {
    width: 100%;
    padding: 12px;
    margin-bottom: 16px;
    border: none;
    background: #f1f1f1;
    border-radius: 8px;
    outline: none;
}

.why-abdm {
    padding: 50px 0;
}

.faq-section,
.keyfeatures {
    padding: 15px 0 50px 0;
}

.keyfeatures-card {
    width: 24.13%;
    margin-right: 8px;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.07);
    transition: all 0.3s ease;
}

.keyfeatures-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 30px rgba(0, 0, 0, 0.12);
}

.keyfeatures-icons {
    width: 70px;
    height: 70px;
    padding: 12px 12px;
}

.keyfeatures-text {
    margin-top: 30px;
}

.keyfeatures-text h5 {
    font-size: 18px;
    font-family: "Inter-Bold";
    font-weight: 700;
    color: #212121;
    margin: 16px 0 8px 0;
}

.faq-item p,
.keyfeatures-text p {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    margin-bottom: 0.2rem;
}

.faq-item p {
    padding: 0 25px 25px;
    color: #6b7280;
    line-height: 1.8;
    max-width: 85%;
}

.why-det {
    gap: 24px;
}

.why-det .whydet-01 {
    width: 31.90%;
    height: 255px;
}

.why-text {
    margin-top: 50px;
}

.faq-section .container {
    max-width: 1100px;
    margin: auto;
    padding: 0 15px;
}

.section-header {
    text-align: center;
    margin-bottom: 50px;
}

.faq-container {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.faq-item {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.05);
    transition: 0.3s ease;
}

.faq-item:hover {
    transform: translateY(-3px);
}

.faq-item summary {
    list-style: none;
    cursor: pointer;
    padding: 22px 60px 22px 25px;
    font-size: 18px;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #0074c2;
    position: relative;
}

.faq-item summary::-webkit-details-marker {
    display: none;
}

.faq-item summary::after {
    content: "+";
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    color: #0074c2;
    transition: 0.3s ease;
}

.faq-item[open] summary::after {
    content: "−";
}

/* ABDM ID Create */
.ayushman-card {
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 0;
    word-wrap: break-word;
    background-color: #e1f4ff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    padding: 24px 16px;
}

.dwn-otp-box,
#mobile-input,
.otp-box,
.input-box {
    width: 100%;
    height: 50px;
    border: 1px solid #d3d3d3;
    border-radius: 8px;
    font-size: 18px;
    text-align: center;
    background-color: #f0f9ff;
    margin: 0 4px;
}

.input-box:focus-visible {
    border: 1px solid #c7c7c7;
}

.Ayushman-logo {
    width: 80px;
    height: 80px;
    margin: 12px 0;
}

.otp-feild,
.input-feild {
    margin: 12px 0;
}

.mobile-Feild h6,
.otp-info h6,
.aadhar-feild h6 {
    text-align: left;
    font-size: 1rem;
    font-weight: 500;
    font-family: "Inter-med";
    color: #212121;
    margin: 8px 0;
    max-width: 380px;
}

.ayushman-card p.note {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    color: #333333;
    margin: 15px 0;
}

.ayushman-card p.note span {
    font-size: 16px;
    font-weight: 600;
    font-family: "Inter-semiBold";
}

.steps {
    width: 49.14%;
    background: #f8fcff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 16px 8px 16px;
    border: 1px solid rgba(33, 33, 33, 0.226);
    border-radius: 8px;
}

.steps-info {
    gap: 16px;
    margin: 30px 0;
}

.count {
    font-size: 0.8rem;
    font-weight: 600;
    font-family: "Inter-semiBold";
    color: #0074c2;
    border-radius: 4px;
}

.steps-text {
    width: 60%;
    margin: 0 12px;
}

.steps-text h4 {
    font-size: 24px;
    font-weight: 600;
    font-family: "Inter-semiBold";
    margin-bottom: 4px;
}

.steps-text p {
    max-width: 440px;
    margin: 10px auto;
    color: #212121;
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
}

.step-img {
    text-align: end;
    width: 24%;
}

.error-otp-message,
.Sucess-message,
.error-message {
    font-size: 14px;
    font-weight: 400;
    font-family: "Inter-Reg";
    text-align: left;
    margin: 0 4px 12px 0;
}

.error-otp-message,
.error-message {
    color: #ff0000;
}

.Success-otp-message,
.Sucess-message {
    color: #008000;
}

.otp-button {
    text-align: end;
}

.Otp-btn {
    font-size: 12px;
    font-weight: 400;
    font-family: "Inter-Reg";
    padding: 0px 10px 4px 10px;
    margin: 0px 4px 12px 0;
    border-radius: 4px;
    background-color: transparent;
    color: rgb(0, 70, 117);
    border: none;
}

.btn-downImg,
.btn-preview {
    padding: 6px 16px;
    font-size: 16px;
    font-weight: 500;
    font-family: "Inter-med";
    background-color: rgb(0, 41, 68);
    color: rgb(255, 255, 255);
    margin: 24px 4px 12px 4px;
    border-radius: 4px;
    width: 48%;
    border: none;
}

.btn-downImg{
    background-color: transparent;
    color:rgb(0, 70, 117);
    border: 1px solid rgb(0, 70, 117);
}

@media screen and (min-width: 768px) and (max-width: 992px) {

    h2 {
        font-size: 42px;
    }

    .timeline-line-hr,
    .timeline-dot,
    .timeline-line {
        display: none;
    }

    .container-c {
        max-width: 720px;
    }

    .main-content-abdm {
        margin-left: 0;
    }

    .step-content {
        width: 48%;
    }

    .preview-card {
        width: 48%;
        height: 270px;
        margin-top: 40px;
    }

    .login-card {
        width: 100%;
        top: 0;
    }
}

@media (max-width: 768px) {
    .faq-section {
        padding: 70px 0 24px 0;
    }

    .section-header h2 {
        font-size: 30px;
    }

    .faq-item summary {
        font-size: 16px;
        padding: 20px 50px 20px 20px;
    }

    .step-content h3 {
        font-size: 20px;
    }

    .timeline-line-hr,
    .timeline-dot,
    .timeline-line {
        display: none;
    }

    .container-c {
        max-width: 100%;
    }

    .preview-card {
        width: 75%;
        height: 214px;
        margin: 0 auto;
        box-shadow: 0 2px 12px rgba(33, 33, 33, 0.1);
        text-align: center;
    }

    .preview-card.left-img {
        margin: 0 auto;
    }

    .login-card {
        width: 100%;
        top: 0;
    }

    .steps-text {
        width: 100%;
    }

    .step-img {
        display: none;
    }

    .steps-text h4 {
        font-size: 20px;
    }

    .steps-text p {
        font-size: 12px;
    }
}